
Figure - Bug #112197
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】打开一个文件夹，保持展开模式，等待屏幕进入屏保模式，进入桌面，dock栏消失
，点击其他应用，dock栏出现
2022-09-28 15:12 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-28

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220928.alpha_0022

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220930.alpha

Reproducibility: Every time Fixed Version: 2022-09-29

Test Type: IT Root cause: 编码问题

Description

【前提条件】

桌面上有一个文件夹

【测试步骤】

1、点击文件夹，保持展开模式

2、等待屏幕进入屏保模式

3、进入桌面

【预期结果】

3、桌面显示正常，仍然是文件夹展开模式

【实际结果】

3、进入之后直接是桌面，且dock栏消失，点击其他应用，dock栏出现

【复现率】

必现

History

#1 - 2022-09-28 15:31 - CD FW-王伟

- Category changed from CD-FW to CD-APP

#2 - 2022-09-28 15:58 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-李蛟

请帮忙分析一下这个问题，退出屏保后保持和进入屏保前时同样状态。

#3 - 2022-09-28 17:58 - CD APP-李蛟

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Degrated changed from -- to No
取消launcher进后台关闭文件夹的逻辑

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/152682

#4 - 2022-09-29 09:18 - CD APP-李蛟

- Assignee changed from CD APP-李蛟 to CD TEST-方永红

- Fixed Version set to 2022-09-29

#5 - 2022-09-29 16:00 - CD APP-李蛟

- Resolution changed from -- to FIXED

- Root cause set to 编码问题

#6 - 2022-09-30 14:45 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220930.alpha

#7 - 2022-09-30 14:45 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#8 - 2022-12-22 20:39 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

152682 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

jiao.li_a@thundersoft.com

FW:Launcher: Fix folder closing after entering screensaver1. Don't close folder in onSaveInstanceState.2. Show docker, when the folder is closed without

animation.TC-RID: 1201-0205306IssueID: TS-R-DF-112197Change-Id: Ic5925a41a77e1534175b9b6480273ecd96dafe99

Files

文件夹页面休眠后导致dock栏消失.log 41.5 KB 2022-09-28 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/152682

